Version in base suite: 1.4.9-1

Version in overlay suite: 1.4.9-1+deb10u1

Base version: libmatroska_1.4.9-1

Target version: libmatroska_1.4.9-1+deb10u1

Base files: libmatroska-dev_1.4.9-1_ppc64el.deb libmatroska6v5-dbgsym_1.4.9-1_ppc64el.deb libmatroska6v5_1.4.9-1_ppc64el.deb

Target files: libmatroska-dev_1.4.9-1+deb10u1_ppc64el.deb libmatroska6v5-dbgsym_1.4.9-1+deb10u1_ppc64el.deb libmatroska6v5_1.4.9-1+deb10u1_ppc64el.deb

Shlibs files of package libmatroska6v5: lines which differ

libmatroska 6 libmatroska6v5 (>= 1.4.5) 1.4.7)